uuid: e6f89f44-7cba-4360-97f4-ce6965f33ce7
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_character_image
    - node.type.character
id: node.character.field_character_image
field_name: field_character_image
entity_type: node
bundle: character
label: 'Character Image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
